std::chi_squared_distribution::min(3)

NAME
std::chi_squared_distribution::min - std::chi_squared_distribution::min

Synopsis
   result_type min() const; (since C++11)
   Returns the minimum value potentially generated by the distribution.

Parameters
   (none)

Return value
   The minimum value potentially generated by the distribution

Complexity
   Constant.

See also
   max returns the maximum potentially generated value
   (C++11) (public member function)